<?php
session_start();
if($_REQUEST['page']=='add'){
	include 'add_holiday.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_holidays.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}

?>